RubyGems Navigation menu

wtf_lang 0.1.0

Can't stop dreaming about an easy language detector? Just use wtf_lang!

Gemfile
          gem 'wtf_lang', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install wtf_lang -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • nashby

Owners:

Total downloads 6,406

For this version 969

Required Ruby Version: None

Links:

Versions:

  1. 0.4.0 - March 3, 2012 (8.5 KB)
  2. 0.3.1 - May 11, 2011 (8.5 KB)
  3. 0.3.0 - May 7, 2011 (8.5 KB)
  4. 0.2.0 - May 6, 2011 (8.5 KB)
  5. 0.1.0 - May 6, 2011 (8 KB)